package com.gxzc.zen.common.properties

import org.springframework.boot.context.properties.ConfigurationProperties
import org.springframework.stereotype.Component

/**
 * FastDFS配置
 * @author NorthLan
 * @date 2018/9/5
 * @url https://noahlan.com
 */
@Component
@ConfigurationProperties(prefix = "fdfs")
open class FdfsProperties {
    var enable: Boolean = true
    var tmpPath: String = "/tmp/zen"
}